\input{fig_start}
%
\psfrag{1}[][]{\small $1$}
%
\psfrag{10}[][]{\reaction{$10$}}
\psfrag{21,5}[][]{\reaction{$21,5$}}
\psfrag{7,2}[][]{\reaction{$7,2$}}
%
\psfrag{N31}[][]{\reaction{$N_{31}$}}
\psfrag{N34}[][]{\reaction{$N_{34}$}}
%
\includegraphics[height=25mm]{tmp_fig.eps}
\input{fig_end}